var ctxPath = getContextPath();
var aqEnnable = true;
function getContextPath() {
    var pathName = document.location.pathname;
    var index = pathName.substr(1).indexOf("/");
    var result = pathName.substr(0, index + 1);
    console.log("getContextPath:" + result)
    return result;
}
//本地
// var lookFile = "http://192.168.0.110:18088/YSpeaManager/statics";  //文件路径
//
// var filePreviewPathAll = "http://192.168.0.110:8012/onlinePreview?url=";
//
// var filePath = 'http://192.168.0.110:29100/medicalDocumentation';

// 测试
// var lookFile = "http://192.168.0.14:18077/medicalDocumentation/statics";  //文件路径
//
// var filePreviewPathAll = "http://192.168.0.14:18077/onlinePreview?url=";
//
// var filePath = 'http://192.168.0.14:18077/medicalDocumentation';

//线上
var lookFile = "http://112.29.103.165:1616/YSpeaManager/statics";  //文件路径

var filePreviewPathAll = "http://192.168.5:1616/onlinePreview?url=";

var filePath = 'http://112.29.103.165:1616/medicalDocumentation';

function isNull(str) {
    if(str ==null || str =="null" || str == undefined || str =="undefined" || str ==""){
        return true;
    }else{
        return false ;
    }
}

function isIntNum(val){
    var r = /^\+?[1-9][0-9]*$/;
    if(r.test(val)){
        return true;
    }else{
        return false;
    }
}